* {
    font:  normal 11px/11px Tahoma, Arial, sans-serif;
}

b {font-weight: bold;}
i {font-style: italic;}

body {background: #021e5d;
    border:0;
    font: normal 11px/11px Tahoma, Arial, sans-serif;
}

body.white {
		background: #FFFFFF;
}

p {text-align: justify;}

a{
	color: #00509f;
}

#overheader {
	margin:0 auto;
    padding: 10px;
}

#overheader2 {
    width: 200px;
     }

.over {
    left: 10px;
    *left: 10px;
    top: 6px;
    font: normal 11px/15px Tahoma, Arial, sans-serif;
    position: absolute;
    z-index: auto;
}

.over a {
font: normal 11px/15px Tahoma, Arial, sans-serif;

}

.over a:hover {
font: normal 11px/15px Tahoma, Arial, sans-serif;    
text-decoration: underline;
}

.over2 {
    left: 195px;
    *left: 195px;
    top: 9px;
    font: normal 11px Tahoma, Arial, sans-serif;
    position: absolute;
    z-index: auto;
}

.over2 a {
font: normal 11px Tahoma, Arial, sans-serif;

}

.over2 a:hover {
font: normal 11px Tahoma, Arial, sans-serif;    
text-decoration: underline;
}

.over3 {
    left: 195px;
    *left: 195px;
    top: 9px;
    font: normal 11px Tahoma, Arial, sans-serif;
    position: absolute;
    z-index: auto;
}

.over3 a {
font: normal 11px Tahoma, Arial, sans-serif;

}

.over3 a:hover {
font: normal 11px Tahoma, Arial, sans-serif;    
text-decoration: underline;
}

.over4 {
    left: 10px;
    *left: 10px;
    top: 9px;
    font: normal 11px Tahoma, Arial, sans-serif;
    position: absolute;
    z-index: auto;
}

.over4 a {
font: normal 11px Tahoma, Arial, sans-serif;

}

.over4 a:hover {
font: normal 11px Tahoma, Arial, sans-serif;    
text-decoration: underline;
}

.over5 {
    left: 10px;
    *left: 10px;
    top: 9px;
    font: normal 11px Tahoma, Arial, sans-serif;
    position: absolute;
    z-index: auto;
}

.over5 a {
font: normal 11px Tahoma, Arial, sans-serif;

}

.over5 a:hover {
font: normal 11px Tahoma, Arial, sans-serif;    
text-decoration: underline;
}

.overbr {
    height: 9px;
    font: normal 19px/19px Tahoma, Arial, sans-serif;
}    
.pagebg {
       float: left;
       width: 888px;
       background: url(http://gutschein.salzburg.com/img.php?pic=bg.gif) no-repeat top left;
}        
      
.bannerfloat {
    position:absolute;
    top: 61px;
    left: 885px;
    *left: 887px;
/*
    width: 120px;
    height: 262px;
    background: #fcce04 url(http://gutschein.salzburg.com/img.php?pic=banner2.jpg) no-repeat top left;
*/
}

.bannertop { 
     width: 130px;
      height: 9px;
       font: normal 1px/1px Tahoma, Arial, sans-serif;
       background: url(http://gutschein.salzburg.com/img.php?pic=bannertop.gif) no-repeat top left;
       margin: 0;
}

.bannerbot { 
      width: 130px;
      height: 9px;
       font: normal 1px/1px Tahoma, Arial, sans-serif;
       background: url(http://gutschein.salzburg.com/img.php?pic=bannerbot.gif) no-repeat top left;
       margin: 0;
}

a {
    font: bold 11px/11px  Arial, sans-serif;
    text-decoration: underline;
    cursor: pointer;
}
    
a:hover {
    font: bold 11px/11px  Arial, sans-serif;
    text-decoration: underline;
    cursor: pointer;
}


a.under {
    font: normal 11px/11px  Arial, sans-serif;
    text-decoration: underline;
}
    
a.under:hover {
    font: normal 11px/11px  Arial, sans-serif;
    text-decoration: none;
    text-decoration: underline;
}

a.blau {
    font: bold 11px/11px  Arial, sans-serif;
    text-decoration: none;
    cursor: pointer;
}
    
a.blau:hover {
    font: bold 11px/11px  Arial, sans-serif;
    text-decoration: underline;
    cursor: pointer;
}

a.blauactive {
    font: bold 11px/11px  Arial, sans-serif;
    text-decoration: underline;
    cursor: pointer;
}

a.blauactive:hover {
    font: bold 11px/11px  Arial, sans-serif;
    text-decoration: underline;
    cursor: pointer;
}

.cleaner {
    clear: both;
}
    
    
.txt { 
	float : left;
	margin: 0px;
	margin-top: 3px;
    margin-left: 10px;
    font: bold 11px/13px Tahoma, Arial, sans-serif;
}

.keket { 
    float: left;
    font: normal 11px/14px Tahoma, Arial, sans-serif;
    padding-left: 3px;
    margin-left: 2px;
    border: 1px solid #000;
	height: 18px;
    background: #fff;
}

.in { 
    font: normal 11px/14px Tahoma, Arial, sans-serif;
    padding-left: 3px;
    margin-top: 3px;
    margin-left: 15px;
    border: 1px solid #b2b2b2;
	height: 20px;
    background: #fff url(http://gutschein.salzburg.com/img.php?pic=grd2.gif) repeat-x top left;
}

.in2 { 
    font: normal 11px/14px Tahoma, Arial, sans-serif;
    margin-top: 5px;
    margin-left: 15px;
    border: 1px solid #b2b2b2;
    width: 123px;
	height: 18px;
}

.bigplace { width: 100%;
            height: 100%;
            background: #fff;
           }

.martop { 
    margin-top: 6px;
}

.main {
    margin-left: 5px;
    padding-left: 7px;

}

.main a { 
    margin: 0;
    background: URL(http://gutschein.salzburg.com/img.php?pic=puntik.gif) no-repeat 5px 5px ;
    padding-left: 20px;
    font: normal 11px/17px Tahoma, Arial, sans-serif;
}

.main a:hover { 
    margin: 0;    background: URL(http://gutschein.salzburg.com/img.php?pic=puntik.gif) no-repeat 5 5 ;
    padding-left: 20px;
    font: normal 11px/17px Tahoma, Arial, sans-serif;
}

.login {
    float: left;
    margin: 0px;
    margin-left: 10px;
    padding: 0px;
    border: 0px;
    width: 76px;
    height: 18px;
    background: url(http://gutschein.salzburg.com/img.php?pic=login.gif) no-repeat top left;
    cursor: pointer;
}

#contact .left {
    width: 200px;
}

#contact .right {
    width: 150px;
}

#contact textarea.left {
    width: 200px;
    height: 100px;
}

.logout {
        float: left;
        margin: 0px;
        margin-left: 10px;
        padding: 0px;
        border: 0px;
        width: 76px;
        height: 18px;
        background: url(http://gutschein.salzburg.com/img.php?pic=logout.gif) no-repeat top left;
        cursor: pointer;
}
 
.login2 {
    font: normal 11px/11px Tahoma, Arial, sans-serif;
    margin: 0; 
    margin-top: 9px;
    margin-left: 35px;
    border: 0px;
    width: 76px;
	height: 16px;
    background: #fccf04;
    cursor: pointer;
    }    
.loginbox {
    width:461px; 
    height:31px; 
    background: #fab502 url(http://gutschein.salzburg.com/img.php?pic=header_01.gif) no-repeat top left;
}
.toplinks {
    width:407px; 
    height:51px; 
    background: #fccf04 url(http://gutschein.salzburg.com/img.php?pic=header_02.gif) no-repeat top left;
}

.toplinks2 {
    width:461px; 
    height:20px; 
    background: #fccf04 url(http://gutschein.salzburg.com/img.php?pic=header_03.gif) no-repeat top left;
}
.logo {
    width:868px; 
    height:75px; 
/*    background: #fccf04 url(http://gutschein.salzburg.com/img.php?pic=header_04.gif) no-repeat top left;*/
    background-color: #FCCF04;

}
.logo img{
    margin-left:75px;
}

.horizontal_menu {
    width:868px; height:30px; background: #fccf04;
}

.map {
    width:207px; 
    height:108px; 
/*    background: #fff url(http://gutschein.salzburg.com/img.php?pic=middle_01.gif) no-repeat top left;*/
}

.coupon_thumb_title {
    /*width:193px; */
    height:25px;
}

.lia { float: left;
     width: 56px;
     *width: 46px;
     text-decoration: none;
     font: normal 1px/1px Verdana, Arial, sans-serif;
}

.lia a { 
    float: left;
    width: 56px;
    text-decoration: none;
    display: block;
    font: normal 11px/11px Arial, sans-serif;
}

.lia a:hover {
    width: 56px;
    text-decoration: underline;
    display: block;
    font: normal 11px/11px Arial, sans-serif;
}


.lia2  { 
    width: 70px;
    float: left;
    list-style-type: none;
    text-decoration: none;
    font: normal 11px/11px Arial, sans-serif;
}

.lia2 a { 
    width: 70px;
    float: left;
    list-style-type: none;
    text-decoration: none;
    font: normal 11px/11px Arial, sans-serif;
}

.lia2 a:hover { 
     width: 70px;
    float: left;
    list-style-type: none;
    text-decoration: underline;
    font: 11px/11px Arial, sans-serif;
}
.lia3  { 
         width: 130px;
    float: left;
    list-style-type: none;
    text-decoration: none;
    font: normal 11px/11px Arial, sans-serif;
}

.lia3 a { 
   
    width: 130px;
     float: left;
    list-style-type: none;
    text-decoration: none;
    font: normal 11px/11px Arial, sans-serif;
}

.lia3 a:hover { 
        width: 130px;
    float: left;
    list-style-type: none;
    text-decoration: underline;
    font: normal 11px/11px Arial, sans-serif;
}
.lia4  { 
       width: 50px;
    float: left;
    list-style-type: none;
    text-decoration: none;
    font: normal 11px/11px Arial, sans-serif;
}

.lia4 a { 
      width: 50px;
     float: left;
    list-style-type: none;
    text-decoration: none;
    font: normal 11px/11px Arial, sans-serif;
}

.lia4 a:hover { 
        width: 50px;
    float: left;
    list-style-type: none;
    text-decoration: underline;
    font: normal 11px/11px Arial, sans-serif;
}

.lia5, .lia5 a  { 
    width: 120px;
    float: left;
    list-style-type: none;
    text-decoration: none;
    font: normal 11px/11px Arial, sans-serif;
}

.lia5 a:hover { 
    font: normal 11px/11px Arial, sans-serif;
}

.title { font: bold 16px/16px Verdana, Arial, sans-serif;
    margin-left: 17px;
    *margin-left: 20px;
    margin-top: 20px;
}

.longline {
      margin-top: 8px;
      margin-left: 17px;   
      border-bottom: 2px solid #00347b;
}

h1 {
    font-size: 13px;
	font-family: verdana;
	font-weight: bold;
	color: #00509f;
	padding: 10px 2px 0px 0px;
	margin: 0px;
	margin-bottom: 15px;
   
}
h2 {
    font: bold 12px/14px Verdana, Arial, sans-serif;
    margin-left: 17px;
    *margin-left: 20px;
    margin-top: 10px;
		color: #666666;
}

.graybox {
    font: bold 12px/12px Tahoma, Arial, sans-serif;
    padding: 5px;
    color: #002e74;
    background: #e5e5e5;
    margin-left: 0px;
    margin-top: 18px;   
    margin-bottom: 5px;
}

.referencies .graybox {
    margin-top: 0px;   
}


.graybox2 {
    position: absolute;
    left: 300px;
    top: 40px;
    width: auto;
    font: bold 11px/11px Tahoma, Arial, sans-serif;
    padding: 3px;
    color: #002e74;
    background: #e5e5e5;
    }

.floating1 {
    float: left;
    margin-left: 0px;
    margin-right: 30px;
    *margin-right: 30px;
    margin-top: 20px;
    margin-bottom: 10px;
    width: 210px;
    height: 162px;
    border: 0;
}
.floating2 {
    float: right;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 20px;
    margin-bottom: 10px;
    width: 210px;
    height: 162px;
    border: 0;
}


.floating1 .bottom, .floating2 .bottom {
    height:7px; 
    background: url(http://gutschein.salzburg.com/img.php?pic=window_03.gif) repeat-y top left;
}

.floating1 .content, .floating2 .content {
    height:130px; 
    background: url(http://gutschein.salzburg.com/img.php?pic=window_02.gif) repeat-y top left;
    vertical-align: top;
}

.floating1 .br, .floating2 .br  {
    height:20px; font: bold 8px/8px Tahoma, Arial, sans-serif;
}

.medz { 
        font: bold 11px/11px Tahoma, Arial, sans-serif; 
        height:20px;
        width: 250px;
}

.yellowtxt { 
    font: bold 11px/11px Tahoma, Arial, sans-serif;
    color: #ffe608;
    margin: auto;
    text-align: center;
    margin-top: 3px;  
}

.smlpic {
    width: 100%;
    text-align: center;
		height: 110px;
}

.smlpic img{
    margin-top: 8px;
  	border: 0px;
/*    width: 120px;
	height: 60px;*/
    
	width: 200px;
	height: 100px;
	
}
    
.pic { 
    width: 636px;
	height: 71px;
    background: #fff url(http://gutschein.salzburg.com/img.php?pic=gut.gif) no-repeat top left;
    margin-top: 15px;   
}

.pic2 {
    width: 146px;
	height: 100px;
    float: left;
    background: #fff url(http://gutschein.salzburg.com/img.php?pic=pic.jpg) no-repeat top left;
    margin-left: px;
    margin-top: 15px;   
    margin-right: 15px;
}
    

.subtitle {
      font: bold 11px/11px Tahoma, Arial, sans-serif;
       color: #002e74;
        margin-top: 18px;   
}

.longdottedline {
      margin-top: 18px;
      border-bottom: 2px dotted #BBB;
}

.subtext {
    float: left; 
    font: normal 11px/11px Tahoma, Arial, sans-serif;
    margin-top: 18px;   
    width: 400px;
    height: auto;
}

.subtext a{
    margin-left: 30px;   
}


.couptext {
      font: normal 11px/13px Tahoma, Arial, sans-serif;
      color: #000000;
      margin-top: 3px;
      height: 40px;
      padding: 0 4px;
      overflow: hidden;
      text-align: center;
}
      
.couptext2 {
      float: left;
      font: bold 11px/13px Tahoma, Arial, sans-serif;
      color: #002e74;
      margin-top: 3px; 
      text-align: left;
}      
      
.couptext2 a {
      font: bold 10px/11px Tahoma, Arial, sans-serif;
      color: #002e74;
      margin-top: 3px; 
      }
      
.couptext2 a:hover {
       font: bold 10px/11px Tahoma, Arial, sans-serif;
       color: #002e74;
       margin-top: 3px; 
}  

.couptext3 {
      float: right;
      font: bold 11px/13px Tahoma, Arial, sans-serif;
      color: #002e74;
      margin-top: 3px; 
      margin-right: 5px; 
      text-align: left;
}      
      
.couptext3 a {
      font: bold 10px/11px Tahoma, Arial, sans-serif;
      margin-top: 3px; 
      }
      
.couptext3 a:hover {
       font: bold 10px/11px Tahoma, Arial, sans-serif;
       margin-top: 3px; 
}        
      
      
.couplink {
      float: left; 
      font: normal 11px/12px Tahoma, Arial, sans-serif;
       color: #00347b;
       margin-top: 4px;   
       margin-left: 4px;
        margin-right: 4px;
       text-decoration: underline;
}


.line {
    margin-left: 17px ;
    border-bottom: 1px solid #BBB;
    width: 106px;
   
}
.line2 {
      margin-top: 1px;
     }

.space {
    float: left;
    width: 20px;
}

.graybox2  { 
    margin-top: 10px;
    margin-right: 3px;
    font: bold 11px/11px Arial, sans-serif;
    color: #032775;
}

.graybox2 a { 
    margin-top: 45px;
    margin-right: 3px;
    font: bold 11px/11px Arial, sans-serif;
    color: #032775;
}

.graybox2 a:hover { 
    margin-top: 45px;
    margin-right: 3px;
    font: bold 11px/11px Arial, sans-serif;
    color: #032775;
}


.reg {
font: normal 10px/10px Verdana, Arial, sans-serif;
}

ul { margin: 0;
    list-style-type: none;
    }

.bor {
    float: left;
    height: 12px;
     border-left: 1px solid #000;
     font: normal 1px/1px Verdana, Arial, sans-serif;
}


.marreg { margin-left: 180px;
          *margin-left: 180px;} 

.mar30 {
   background: #fcce04;
   margin-left: 15px;
}

.banner {     
    height: 61px;
	margin-left: 273px;
	*margin-left: 273px;
/*    border: 1px solid #000;
    width: 469px;
    background: #fcce04 url(http://gutschein.salzburg.com/img.php?pic=banner.jpg) repeat-x top left;
*/

}


.bannere {
    position: absolute; 
    right: 30px; 
    top: 0px;
    border: 0px;
    width: 82px;
	height: 63px;
   background: #fcce04 url(http://gutschein.salzburg.com/img.php?pic=turn_small4.gif) no-repeat top left;
}

.rel { 
    width:868px; height:78px;
    position : relative;
}

.bluetext {
    margin-left: 15px; 
    margin-bottom: 5px; 
    font: bold 11px/14px Tahoma, Arial, sans-serif;
    color: #042576;
}
    
.limar {
    margin-top: 2px;
    margin-left: 35px;
    height: 14px;
}
	   
.bluebutt {
	float:left;
	display:block;
    margin: 0; 
    margin-top: 2px;
    border: 0px;
    width: 124px;
	height: 29px;
    background: #005ba4 url(http://gutschein.salzburg.com/img.php?pic=red.jpg) repeat-x top left;
    cursor: pointer;
    }	
    
.blueline {
        background: #005e9d;
    }
    
.orangeline {
        background: #9f8924;
    }    

.smalltext {
    float: left;
    margin-left: 6px;
    margin-right: 3px;
    color: #021e5d;
    font: normal 9px Tahoma, Arial, sans-serif;
}
        
    
.greenline {
        background: #569500;
    }
    
.darkgreenline {
        background: #275628;
    }         
    
.purpleline {
        background: #891a5e;
    }   
    
.grayline {
        background: #858585;
    } 
    
.pinkline {
        background: #da2d96;
}
        
.orangebutt {
	float:left;
	display:block;
    margin-left: 1px; 
    margin-top: 2px;
    border: 0px;
    width: 135px;
	height: 29px;
    background: #9e8823 url(http://gutschein.salzburg.com/img.php?pic=orange.jpg) no-repeat top left;
    cursor: pointer;
    }	   	
.greenbutt {
	float:left;
	display:block;
    margin-left: 1px; 
    margin-top: 2px;
    border: 0px;
    width: 117px;
	height: 29px;
    background: #9e8823 url(http://gutschein.salzburg.com/img.php?pic=green.jpg) repeat-x top left;
    cursor: pointer;
    }	   	
.dgreenbutt {
	float:left;
	display:block;
    margin-left: 1px; 
    margin-top: 2px;
    border: 0px;
    width: 116px;
	height: 29px;
    background: #9e8823 url(http://gutschein.salzburg.com/img.php?pic=dgreen.jpg) repeat-x top left;
    cursor: pointer;
    }	   		
.dgreenbutt {
	float:left;
	display:block;
    margin-left: 1px; 
    margin-top: 2px;
    border: 0px;
    width: 116px;
	height: 29px;
    background: #9e8823 url(http://gutschein.salzburg.com/img.php?pic=dgreen.jpg) repeat-x top left;
    cursor: pointer;
    }	   			
	
.purplebutt {
	float:left;
	display:block;
    margin-left: 1px; 
    margin-top: 2px;
    border: 0px;
    width: 115px;
	height: 29px;
    background: #9e8823 url(http://gutschein.salzburg.com/img.php?pic=purple.jpg) repeat-x top left;
    cursor: pointer;
    }	   				
	
.graybutt {
   float:left;
    display:block;
    margin-left: 1px; 
    margin-top: 2px;
    border: 0px;
    width: 116px;
    height: 29px;
    background: #9e8823 url(http://gutschein.salzburg.com/img.php?pic=gray.jpg) repeat-x top left;
    cursor: pointer;
    }
		  
.pinkbutt {
	float:left;
	display:block;
    margin-left: 1px; 
    margin-top: 2px;
    border: 0px;
    width: 101px;
	height: 29px;
    background: #9e8823 url(http://gutschein.salzburg.com/img.php?pic=pink.jpg) repeat-x top left;
    cursor: pointer;
    }	   	
    
.maar {
 margin: 25px;    
}
        
.marmap {
margin-left: 20px;
margin-top: 0px;
}


.coupon_thumb_bottom {
    width:193px; height:7px; background: url(http://gutschein.salzburg.com/img.php?pic=window_03.gif) repeat-y top left;
}

.coupon_thumb {
    width:193px; height:130px; background: url(http://gutschein.salzburg.com/img.php?pic=window_02.gif) repeat-y top left;
}

.footer {
    width:868px; height:78px; background: #fab502 url(http://gutschein.salzburg.com/img.php?pic=middle_04.gif) no-repeat top left;
}

.left_column {
    width:207px; vertical-align: top; background: url(http://gutschein.salzburg.com/img.php?pic=middle_03.gif) repeat-y top left;
}

.navigation {
    text-align: center;
}

.navigation a{
	font: normal 11px/14px Tahoma, Arial, sans-serif;
	text-decoration: underline;
	margin: 0 3px
}

.navigation a.active{
	font: normal 11px/14px Tahoma, Arial, sans-serif;
	text-decoration: none;
}

.navigation a.active:hover{
	font: normal 11px/14px Tahoma, Arial, sans-serif;
	text-decoration: none;
}

.navigation a:hover{
	font: normal 11px/14px Tahoma, Arial, sans-serif;
	text-decoration: underline;
}

.left_box {
    width: 151px; margin:5px; margin-left:20px; border:0;
}

.left_box .content {
    width:151px;  background: #fab502 url(http://gutschein.salzburg.com/img.php?pic=table_02.gif) repeat-x top left; vertical-align: top;
    padding-bottom: 5px;
}

.winners_list {
    border-collapse: collapse;
    width: 730px;
}
.winners_list td {
    border-bottom: 1px solid silver;
    vertical-align: top;
    padding-top: 11px;
    padding-bottom: 11px;
}
.winners_list td.emph {
    font: bold 11px/11px Tahoma, Arial, sans-serif;
}

.winners_list th {
    vertical-align: top;
    padding-top: 2px;
    padding-bottom: 2px;
    font-weight: bold;
    background-color: #003678;
}



.sedow {
        margin-top: 15px;
/*        margin-left:17px;
        *margin-left:27px;
        width: 615px;
*/
        height: 28px;
        background: #e5e5e5;
}

.sedow2 {
    font: normal 11px/11px Tahoma,Arial, sans-serif;
    color: #000000;
    background: #ffffff;
}
.sedow3 {
    font: normal 11px/11px Tahoma,Arial, sans-serif;
    color: #003678;
    background: #fdde58;
}


/* detail */

div.detail_button{
    float: left;
	margin-bottom:20px;
	color:#032775;
}
div.detail_button a{
	color:#032775;
}

.drucken {
    float: left;
    cursor: pointer;
    font: normal 11px Tahoma, Arial, sans-serif;
    border: 0px;
	height: 16px;
    background: #ffffff url(http://gutschein.salzburg.com/img.php?pic=icon_drucken.gif) no-repeat left;
	padding-left:20px;
	padding-top:1px;
}

.online {
    float: left;
    cursor: pointer;
    font: normal 11px Tahoma, Arial, sans-serif;
    border: 0px;
	height: 16px;
    background: #ffffff url(http://gutschein.salzburg.com/img.php?pic=icon_online.gif) no-repeat left;
	padding-left:20px;
	padding-top:1px;
}
.info {
    float: left;
    cursor: pointer;
    font: normal 11px Tahoma, Arial, sans-serif;
    border: 0px;
	height: 16px;
    background: #ffffff url(http://gutschein.salzburg.com/img.php?pic=icon_details.gif) no-repeat left;
	padding-left:20px;
	padding-top:1px;
}
.email {
    float: left;
    cursor: pointer;
    font: normal 11px Tahoma, Arial, sans-serif;
    border: 0px;
	height: 16px;
    background: #ffffff url(http://gutschein.salzburg.com/img.php?pic=icon_email.gif) no-repeat left;
	padding-left:20px;
	padding-top:1px;
}
.recommend {
    float: left;
    cursor: pointer;
    font: normal 11px Tahoma, Arial, sans-serif;
    border: 0px;
	height: 16px;
    background: #ffffff url(http://gutschein.salzburg.com/img.php?pic=icon_empfehlen.gif) no-repeat left;
	padding-left:20px;
	padding-top:1px;
}

.sms {
    float: left;
    cursor: pointer;
    font: normal 11px Tahoma, Arial, sans-serif;
    border: 0px;
	height: 16px;
    background: #ffffff url(http://gutschein.salzburg.com/img.php?pic=icon_sms.gif) no-repeat left;
	padding-left:20px;
	padding-top:1px;
}
.schedule {
    float: left;
    cursor: pointer;
    font: normal 11px Tahoma, Arial, sans-serif;
    border: 0px;
	height: 16px;
    background: #ffffff url(http://gutschein.salzburg.com/img.php?pic=icon_oeffnungszeiten.gif) no-repeat left;
	padding-left:20px;
	padding-top:1px;
}
.map {
    float: left;
    cursor: pointer;
    font: normal 11px Tahoma, Arial, sans-serif;
    border: 0px;
	height: 16px;
	width: 21px;
    background: #ffffff url(http://gutschein.salzburg.com/img.php?pic=icon_plan.gif) no-repeat left;
	padding-left:20px;
	padding-top:1px;
}
.back {
    float: left;
    cursor: pointer;
    font: normal 11px Tahoma, Arial, sans-serif;
    border: 0px;
	height: 16px;
    background: #ffffff url(http://gutschein.salzburg.com/img.php?pic=zuruck.gif) no-repeat left;
	padding-left:20px;
	padding-top:1px;
}

.request {
    float: left;
    cursor: pointer;
    font: normal 11px Tahoma, Arial, sans-serif;
    border: 0px;
	height: 16px;
    background: #ffffff url(http://gutschein.salzburg.com/img.php?pic=icon_anfordern.gif) no-repeat left;
	padding-left:20px;
	padding-top:1px;
}
.favorite {
    float: left;
    cursor: pointer;
    font: normal 11px Tahoma, Arial, sans-serif;
    border: 0px;
	height: 16px;
    background: #ffffff url(http://gutschein.salzburg.com/img.php?pic=icon_merkliste.gif) no-repeat left;
	padding-left:20px;
	padding-top:1px;
}
.web {
    float: left;
    cursor: pointer;
    font: normal 11px Tahoma, Arial, sans-serif;
    border: 0px;
	height: 16px;
    background: #ffffff url(http://gutschein.salzburg.com/img.php?pic=icon_web.gif) no-repeat left;
	padding-left:20px;
	padding-top:1px;
}
.facebook {
    float: left;
    cursor: pointer;
    font: normal 11px Tahoma, Arial, sans-serif;
    border: 0px;
	height: 16px;
    background: #ffffff url(http://gutschein.salzburg.com/img.php?pic=icon_facebook.gif) no-repeat left;
	padding-left:20px;
	padding-top:1px;
}
.twitter {
    float: left;
    cursor: pointer;
    font: normal 11px Tahoma, Arial, sans-serif;
    border: 0px;
	height: 16px;
    background: #ffffff url(http://gutschein.salzburg.com/img.php?pic=icon_twitter.gif) no-repeat left;
	padding-left:20px;
	padding-top:1px;
}

.bordar {
    float: left;
    font: normal 1px/1px Tahoma, Arial, sans-serif;
    border: 0px;
	height: 23px;
    width: 4px; 
    background: #ffffff url(http://gutschein.salzburg.com/img.php?pic=icon_border.gif) no-repeat center;
	margin-left:6px;
	margin-right:9px;
}
.menu_line_red,.menu_line_brown,.menu_line_green,.menu_line_darkgreen,
.menu_line_velvet,.menu_line_grey,.menu_line_pink, .menu_line_default 
{
    width: 868px;
    height: 5px;
    font-size: 1px;
    margin: 0px;
    padding:0px;
    background-color: #2f318c;
}
.menu_line_red {
    background-color: #ce0005;
}
.menu_line_brown {
    background-color: #a28a20;
}
.menu_line_green {
    background-color: #559500;
}
.menu_line_darkgreen {
    background-color: #1b5431;
}
.menu_line_velvet {
    background-color: #8f1d59;
}
.menu_line_grey {
    background-color: #838383;
}
.menu_line_pink {
    background-color: #d92c95;
}

.orn {
    color: #fccf04;
    font: bold 13px/13px Verdana,Arial, sans-serif;
}

.coupon {
    width: 120px;
	height: 60px;
    background: #9e8823 url(http://gutschein.salzburg.com/img.php?pic=coupon.jpg) no-repeat top left;
    cursor: pointer;
}	   	

.listtext {
     font: bold 11px/11px Verdana,Arial, sans-serif;
   }
   
.listtext2 {
     font: normal 9px/9px Tahoma,Arial, sans-serif;
     text-decoration: none;
     padding: 0 30px;
}	

.main2{
     margin:0;
     padding-left: 10px;
     *padding-left: 0px;
/*     list-style-image: URL(http://gutschein.salzburg.com/img.php?pic=puntik.gif);*/
     font: normal 10px/13px Tahoma, Arial, sans-serif;
   }
   
   
.main2 li{
     margin:0;
     list-style-image: URL(http://gutschein.salzburg.com/img.php?pic=puntik.gif);
     font: normal 11px/13px Tahoma, Arial, sans-serif;
}
     
.main2 li a{
    *margin-left: 10px;
    font: normal 11px/13px Tahoma, Arial, sans-serif;
}

.main2 li a:hover, .main2 li a.active{
    text-decoration: underline;
}

.submitbtn {
    margin-top: 12px;
    border: 0;
    font: normal 11px/11px Tahoma, Arial, sans-serif;
    background: #ffcc00;
    cursor: pointer;
    padding: 1px;
}

.regtext {
       font: normal 11px/13px Tahoma, Arial, sans-serif;
     }
.listtexta {
    padding-left: 28px;
    padding-top: 120px;
    font: normal 10px/10px Tahoma,Arial, sans-serif;
}
.list { 
    width: 226px;
    height: 243px;
    background: #fff url(http://gutschein.salzburg.com/img.php?pic=list.jpg) no-repeat top left;
   }


select {
    font: normal 11px/11px Tahoma, Arial, sans-serif;
     border: 1px solid #b2b2b2;
}

.edit {
     font: normal 11px/11px Tahoma, Arial, sans-serif;
     height: 20px;
     border: 1px solid #b2b2b2;
}

.regtext2 {
    font: normal 11px/11px Tahoma, Arial, sans-serif;
} 

.error {color: red;}

.ex { 
    DISPLAY: block;
    width: 313px;
    height: 227px;
    background: #fff url(http://gutschein.salzburg.com/img.php?pic=ex_off.gif) no-repeat top left;
   }

.ex2  { 
    width: 313px;
    height: 227px;
    background: red;
    background: #fff url(http://gutschein.salzburg.com/img.php?pic=ex_on.gif) no-repeat top left;
    }
    
.ex3 { 
    DISPLAY: block;
    width: 311px;
    height: 114px;
    background: #fff url(http://gutschein.salzburg.com/img.php?pic=merk_off.gif) no-repeat top left;
   }

.ex4  { 
    width: 311px;
    height: 114px;
    background: red;
    background: #fff url(http://gutschein.salzburg.com/img.php?pic=merk_on.gif) no-repeat top left;
    }    

.ex5 { 
    DISPLAY: block;
    width: 311px;
    height: 113px;
    background: #fff url(http://gutschein.salzburg.com/img.php?pic=pers_off.gif) no-repeat top left;
   }

.ex6  { 
    width: 311px;
    height: 113px;
    background: red;
    background: #fff url(http://gutschein.salzburg.com/img.php?pic=pers_on.gif) no-repeat top left;
}

.main2mar {
    padding-left: 15px;
    padding-top: 75px;
}

.main3mar {
    padding-left: 163px;
    padding-top: 15px;
}

.martab {
   margin-left: 12px;
}

.relativy { 
    margin:2px;
    float: left;
    position: relative;
}

.content_text { 
    padding-left:5px;
    padding-right:20px;
    margin-bottom: 20px;
}

.valuetable th {
    font-weight: bold;
    text-align: left;
}

.signup_confirm {
    border: 1px solid #cecece; margin-left: 17px;
}

.signup_confirm th{
    text-align: left; font-weight: bold; width: 110px;
    padding: 5px;
    background-color: #eeeeee;
    vertical-align: top;
}
.signup_confirm .bottom{
    text-align: center;
}

.signup_confirm td{
    text-align: left;
    width: 110px;
    padding: 5px;
    padding-left: 10px;
}

.b2b_feedback p {
    border-bottom: 1px solid #cecece;
    padding-bottom: 12px;
    margin-top: 18px;
}

.referencies {
    margin: 0;
    width: 630px;
}
.referencies td{
    vertical-align: top;
}

.referencies td .padme{
    padding-bottom: 12px;
}

.referencies td a{
}

.team {
    border-collapse: collapse;
    width: 100%;
}

.team th {
    width: 140px;
    padding : 20px 15px 20px 15px;
    border-bottom: 1px solid #cecece;
}
.team td {
    border-bottom: 1px solid #cecece;
    vertical-align: middle;
}

.boxing {
    width: 315px;
    height: 100%;
    background: #feec47;
}

.boxing .boxingmid2  .title  {
    margin:0;
    margin-bottom: 4px;
    font: normal 11px/11px Tahoma, Arial, sans-serif;
}

.boxing2 {
    height: 100%;
    width: 315px;
    background: #fccd04;
}

.boxing2  .boxingmid2 .title {
    margin:0;
    margin-bottom: 4px;
    font: bold 11px/11px Tahoma, Arial, sans-serif;
}


.boxingup {
    width: 315px;
    height: 7px;
    background:  url(http://gutschein.salzburg.com/img.php?pic=rollover_01.gif) no-repeat top left;
   font: normal 1px Tahoma, Arial, sans-serif;
 }
 
 .boxingmid {
    width: 315px;
    height: 63px;
    background:  url(http://gutschein.salzburg.com/img.php?pic=rollover_02.gif) repeat-y top left;
 }
 
.boxingmid2 {
    width: 315px;
    height: 100%;
/*    background:  url(http://gutschein.salzburg.com/img.php?pic=rollover_02.gif) repeat-y top left;*/
}
 
.boxingmid2 br{
    line-height: 12px;
}
.boxingdwn {
    width: 315px;
    height: 7px;
    background:  url(http://gutschein.salzburg.com/img.php?pic=rollover_03.gif) no-repeat top left;
     font: normal 1px Tahoma, Arial, sans-serif;
}

 .mar17 {
    margin-left: 12px;
}

.mar8 {
    margin-left: 6px;
}

.star {
width: 50px;
height: 45px;
background: url(http://gutschein.salzburg.com/img.php?pic=star.gif) no-repeat top left;
}

.pajo {
margin-left: 10px;
width: 46px;
height: 35px;
background: url(http://gutschein.salzburg.com/img.php?pic=pajo.gif) no-repeat top left;
}    

.cross {
width: 50px;
height: 45px;
background: url(http://gutschein.salzburg.com/img.php?pic=cross.gif) no-repeat top left;
}    

.gtable { 
    font: normal 11px/14px Tahoma, Arial, sans-serif;
    text-align: left;
    background-color: #032775;
}

.gtable th { 
    padding: 4px;
    color: #fff;
    font: normal 11px/14px Tahoma, Arial, sans-serif;
    text-align: center;
    background-color: #032775;
}
.gtable .even th { 
    text-align: center;
    background-color: #feec47;
}

.gtable .even td { 
    text-align: left;
    background-color: #feec47;
}

.gtable .odd td { 
    text-align: left;
    background-color: #fccd04;
}
.gtable .odd th { 
    text-align: center;
    background-color: #fccd04;
}

.butt80 {
    text-align: center;
    width: 80px;
    height: 18px;
    background: url(http://gutschein.salzburg.com/img.php?pic=butt80.gif) no-repeat top left;
    font: bold 11px/11px Tahoma, Arial, sans-serif;
    color: #fff;
    border: 0px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
}
    
.butt90 {
    text-align: center;
    width: 90px;
    height: 18px;
    background: url(http://gutschein.salzburg.com/img.php?pic=butt90.gif) no-repeat top left;
    font: bold 11px/11px Tahoma, Arial, sans-serif;
    color: #fff;
    border: 0px;
    cursor: pointer;
}  
    
.butt110 {
    text-align: center;
    width: 110px;
    height: 18px;
    background: url(http://gutschein.salzburg.com/img.php?pic=butt110.gif) no-repeat top left;
    font: bold 11px/11px Tahoma, Arial, sans-serif;
    color: #fff;
    border: 0px;
    cursor: pointer;
}
    
.butt140 {
    text-align: center;
    width: 140px;
    height: 18px;
    background: url(http://gutschein.salzburg.com/img.php?pic=butt140.gif) no-repeat top left;
    font: bold 11px/11px Tahoma, Arial, sans-serif;
    color: #fff;
    border: 0px;
    cursor: pointer;
}           
.butt200 {
    text-align: center;
    width: 200px;
    height: 18px;
    background: url(http://gutschein.salzburg.com/img.php?pic=butt200.gif) no-repeat top left;
    font: bold 11px/11px Tahoma, Arial, sans-serif;
    color: #fff;
    border: 0px;
    cursor: pointer;
}           

    
.butt100 {
    text-align: center;
    width: 100px;
    height: 18px;
    background: url(http://gutschein.salzburg.com/img.php?pic=butt100.gif) no-repeat top left;
    font: bold 11px/11px Tahoma, Arial, sans-serif;
    color: #fff;
    border: 0px;
    cursor: pointer;
}   
    
.butt120 {
    text-align: center;
    width: 120px;
    height: 18px;
    background: url(http://gutschein.salzburg.com/img.php?pic=butt120.gif) no-repeat top left;
    font: bold 11px/11px Tahoma, Arial, sans-serif;
    color: #fff;
    border: 0px;
    cursor: pointer;
}    

.calendar {
/*    border-collapse: collapse;*/
    border-spacing: 2px;
    
}

.calendar th{
}

.calendar td{
    text-align: center;
    background-color: #FEEC47;
/*    border: 2px;*/
    padding: 4px 6px;
    
}

.calendar td.empty{
    background-color: #FFF;
}


.faqs div.answer { 
    display: none;
    padding-bottom: 10px;
    color: #002e74;
    margin-left:15px;
    padding-top: 6px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    text-align: justify;
}

.faqs a { 
    font-weight: normal;
    margin-left: 6px;
}

.faqs a.boldlink { 
    font-weight: normal;
    text-decoration: underline;
}

.faqs a:hover { 
    font-weight: normal;
    text-decoration: underline;
}

.inserate p {
    padding-bottom: 8px;
}

.inserate th {
    padding-right: 5px;
    vertical-align: top;
    text-align: left;
    width: 50%;
}

.inserate td {
    width: 50%;
    vertical-align: top;
    padding-left: 5px;
    text-align: left;
}

.company_spacer {
    margin-bottom: 20px;
}

.print_table {
    margin: 0px;
    margin-bottom: 12px;
    border-bottom: 1px solid #cecece;
    width: 630px;
    
}

.print_table th {
    text-align: left;
    padding: 0px;
    width: 350px;
    padding-right: 5px;
    padding-bottom: 10px;
    vertical-align: top;
}
.print_table td {
    text-align: left;
    padding: 0px;
    padding-left: 5px;
    padding-bottom: 10px;
    vertical-align: top;
}

.online_table {
    margin: 0px;
    margin-bottom: 12px;
    border-bottom: 1px solid #cecece;
    width: 630px;
    
}

.online_table th {
    text-align: left;
    padding: 0px;
    width: 320px;
    padding-right: 5px;
    padding-bottom: 10px;
    vertical-align: top;
}

.online_table th img{
    cursor: pointer;
}

.online_table td {
    text-align: left;
    padding: 0px;
    padding-left: 5px;
    padding-bottom: 10px;
    vertical-align: top;
}

.online_menu .main2 li a {
    font:  bold 11px/13px Tahoma, Arial, sans-serif;
    font-weight: bold;
}
.online_menu .main2 li a:focus, .online_menu .main2 li a:active, .online_menu .main2 li a:hover {
    font:  bold 11px/13px Tahoma, Arial, sans-serif;
    text-decoration: underline;
}

.formtable th {
    font-weight: bold;
    text-align: right;
    vertical-align: top;
}

.formtable td {
    vertical-align: top;
    text-align: left;
}

small {
    font:  normal 9px/10px Tahoma, Arial, sans-serif;
}

.14ptbold {
    font:  bold 14px/14px Arial, Tahoma, sans-serif;
}

.totm {
    border-bottom: 1px solid #cecece;
    margin-bottom: 20px;
    width: 630px;
}

.totm td {
    padding-bottom: 10px;
    padding-left: 20px;
}

.totm th {
    padding-bottom: 10px;
}

.sk {
    width: 634px;
}

.bluebox {
    height: 13px;
    *height: 21px;
    background: #e5e5e5;
    border:0;
    font: bold 12px/12px  Arial, sans-serif;
    padding: 4px;
    text-align: center;
}

.smalla {
    text-align: center;
    height: 15px;
    *height: 42px;
    background: #ffffff;
    border:0;
    font: bold 15px/15px Arial, sans-serif;
    color: #00296b;
    padding: 14px;
    
}

.sk td.tex {
    text-align: left;
    background: #ffffff;
    border:0;
    padding-left: 20px;
    font: normal 11px/13px Tahoma,Arial, sans-serif;
    color: #00296b;
}

.sk td.graya {
    background: #e6e6e6;
    text-align: center;
    font: normal 11px/13px Tahoma,Arial, sans-serif;
    color: #00296b;
}

.sk td {
    text-align: left;
    background: #ffffff;
    border:0;
    font: normal 11px/13px Tahoma,Arial, sans-serif;
    color: #00296b;
}

.sk td.tex div {
    width: 270px;
    text-align: left;
    background: #ffffff;
    border:0;
    font: normal 11px/13px Tahoma,Arial, sans-serif;
    color: #00296b;
}

.stats_table { 
    font: normal 11px/14px Tahoma, Arial, sans-serif;
    text-align: left;
    background-color: #042973;
}

.stats_table th { 
    padding: 4px;
    color: #fff;
    font: normal 11px/14px Tahoma, Arial, sans-serif;
    text-align: center;
    background-color: #042973;
}

.stats_table .even td { 
    text-align: center;
    background-color: #f3f3f3;
}

.stats_table .odd td { 
    text-align: center;
    background-color: #ffffff;
}

.recommend_table {
    margin-left: 30px;
    *margin-left: 20px;
    width: 330px;
}
.recommend_table td{
    white-space: nowrap;
    vertical-align: top;
}
.recommend_table th{
    font-weight: bold;
    white-space: nowrap;
    vertical-align: top;
}

.recommend_table input [type="text"], .recommend_table textarea {
    width:120px;
}

.fcoupon{
    float: left;
    margin: 0;
    padding:0;
}
.fcoupon text {
    margin: 0;
    padding:0;
    width:200px;
}

.fcoupon2 {
    float: right;
    margin: 0;
    padding:0;
}
.fcoupon2 text {
    margin: 0;
    width:200px;
    padding:0;
}

.left_menu {
    margin-left: 5px;
    padding-left: 7px;

}

.left_menu th{
    padding-left: 5px;
    *padding-left: 10px;
    width: 20px;
    *width: 15px;
    text-align: left;
    height: 19px;
}

.left_menu td{
    border-bottom: 1px solid #BBB;
    padding-left: 0px;
    height: 19px;
}

.left_menu a { 
    font: normal 11px/17px Tahoma, Arial, sans-serif;
    text-decoration: none;
}

.left_menu a:hover { 
    font: normal 11px/17px Tahoma, Arial, sans-serif;
    text-decoration: none;
}

.box_menu {
    margin-left: 0px;
    padding-left: 0px;
}

.box_menu th{
    padding-left: 5px;
    *padding-left: 10px;
    width: 15px;
    *width: 10px;
    text-align: left;
    height: 13px;
}

.box_menu td {
    padding-left: 5px;
    height: 13px;
    text-align: left;
}

.box_menu a { 
    padding: 0px;
    margin:0px;
    font: normal 11px/13px Tahoma, Arial, sans-serif;
}

.box_menu a.active { 
    padding: 0px;
    margin:0px;
    font: normal 11px/13px Tahoma, Arial, sans-serif;
    text-decoration: underline;
}

.box_menu a:hover { 
    padding: 0px;
    margin: 0px;
    font: normal 11px/13px Tahoma, Arial, sans-serif;
}

.detailtitle {
	font-size: 26px;
	font-family: Verdana;
	font-weight: normal;
	color: #00509f;
	padding: 0px;
	margin: 0px;		
	line-height:28px;
}

h4.rotating {
	margin-top:0px;
}